services:
    _defaults:
        public: true

    OroNavigationBundleRestApiController:
        namespace: Oro\Bundle\NavigationBundle\Controller\Api\
        resource: '../../Controller/Api/*Controller.php'
        calls:
            - [setContainer, ['@service_container']]
